@font-face {
  font-family: 'Raleway';
  src: url('../fonts/Raleway/Raleway-Regular.ttf');
  src: local('Raleway Regular'), local('Raleway-Regular'),
    url('../fonts/Raleway/Raleway-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Raleway';
  src: url('../fonts/Raleway/Raleway-Light.ttf');
  src: local('Raleway Light'), local('Raleway-Light'),
    url('../fonts/Raleway/Raleway-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Raleway';
  src: url('../fonts/Raleway/Raleway-Medium.ttf');
  src: local('Raleway Medium'), local('Raleway-Medium'),
    url('../fonts/Raleway/Raleway-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Raleway';
  src: url('../fonts/Raleway/Raleway-Bold.ttf');
  src: local('Raleway Bold'), local('Raleway-Bold'),
    url('../fonts/Raleway/Raleway-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Raleway';
  src: url('../fonts/Raleway/Raleway-ExtraBold.ttf');
  src: local('Raleway ExtraBold'), local('Raleway-ExtraBold'),
    url('../fonts/Raleway/Raleway-ExtraBold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  font-family: 'Raleway';
  font-size: 0.833335vw;
  font-style: normal;
  font-weight: normal;
  -webkit-animation: bugfix infinite 1s;
  line-height: 1.2;
  margin: 0;
  padding: 0;
}

body {
  font-style: normal;
  font-weight: normal;
  -webkit-animation: bugfix infinite 1s;
  line-height: 1.2;
  margin: 0;
  padding: 0;
  color: #000;
  background: #f2f2f2;
}

input,
textarea {
  -webkit-animation: bugfix infinite 1s;
  line-height: inherit;
  margin: 0;
  padding: 0;
}

a {
  color: unset;
}

a,
a:hover {
  text-decoration: none;
}

button,
input,
a,
textarea {
  outline: none;
  cursor: pointer;
  font: inherit;
}

button:focus,
input:focus,
a:focus,
textarea:focus {
  outline: none;
}

button:active,
input:active,
a:active,
textarea:active {
  outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font: inherit;
  margin: 0;
  padding: 0;
}

p {
  margin-top: 0;
  margin-bottom: 0;
}

img {
  width: 100%;
  height: auto;
  display: block;
}

button {
  border: none;
  color: inherit;
  font: inherit;
  text-align: inherit;
  padding: 0;
  background-color: inherit;
}

ul {
  padding: 0;
  margin: 0;
}

ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}

.container {
  height: 100%;
  width: 96rem;
  margin: 0 auto;
}

input[type='number']::-webkit-inner-spin-button,
input[type='number']::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type='number'] {
  -moz-appearance: textfield;
}

@media (max-width: 1440px) {
  html {
    font-size: 0.85vw;
  }
}

@media (max-width: 48em) {
  html {
    font-size: 5px;
    font-size: 1.5625vw;
    font-size: 4.44444vw;
    -webkit-text-size-adjust: none;
  }
  body {
    -webkit-text-size-adjust: none;
  }
  .container {
    padding: 0 1.6rem;
    width: 100%;
  }
}

body.no-scroll {
  overflow: hidden !important;
}

.title {
  color: #422b5d;
  font-weight: 700;
}

.btn {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0.9rem 1.9rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 1.875rem;
}

.btn span {
  font-size: 1.3rem;
  font-weight: 700;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.btn-arrow {
  gap: 1.2rem;
}

.btn-arrow__arrow {
  width: 1.5rem;
  height: 1rem;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='22' height='8' viewBox='0 0 22 8' fill='none'%3e%3cpath d='M21.3536 4.35355C21.5488 4.15829 21.5488 3.84171 21.3536 3.64645L18.1716 0.464466C17.9763 0.269204 17.6597 0.269204 17.4645 0.464466C17.2692 0.659728 17.2692 0.976311 17.4645 1.17157L20.2929 4L17.4645 6.82843C17.2692 7.02369 17.2692 7.34027 17.4645 7.53553C17.6597 7.7308 17.9763 7.7308 18.1716 7.53553L21.3536 4.35355ZM0 4.5H21V3.5H0V4.5Z' fill='white'/%3e%3c/svg%3e");
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.btn-arrow:hover span {
  opacity: 0;
}

.btn-arrow:hover .btn-arrow__arrow {
  -webkit-transform: scale(3) translate(-1.3rem, 0);
  transform: scale(3) translate(-1.3rem, 0);
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='22' height='8' viewBox='0 0 22 8' fill='none'%3e%3cpath d='M21.3536 4.35355C21.5488 4.15829 21.5488 3.84171 21.3536 3.64645L18.1716 0.464466C17.9763 0.269204 17.6597 0.269204 17.4645 0.464466C17.2692 0.659728 17.2692 0.976311 17.4645 1.17157L20.2929 4L17.4645 6.82843C17.2692 7.02369 17.2692 7.34027 17.4645 7.53553C17.6597 7.7308 17.9763 7.7308 18.1716 7.53553L21.3536 4.35355ZM0 4.5H21V3.5H0V4.5Z' fill='%23422B5D'/%3e%3c/svg%3e");
}

.btn-dark {
  background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(-133.33%, rgba(66, 43, 93, 0.9)),
    to(rgba(66, 43, 93, 0.9))
  );
  background: linear-gradient(
    0deg,
    rgba(66, 43, 93, 0.9) -133.33%,
    rgba(66, 43, 93, 0.9) 100%
  );
  border: 1px solid transparent;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.btn-dark span {
  color: #fff;
}

.btn-dark:hover {
  background: #f2f2f2;
  border: 1px solid #422b5d;
}

.btn-dark:active {
  background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(-133.33%, rgba(66, 43, 93, 0.9)),
    to(rgba(66, 43, 93, 0.9))
  );
  background: linear-gradient(
    0deg,
    rgba(66, 43, 93, 0.9) -133.33%,
    rgba(66, 43, 93, 0.9) 100%
  );
}

.btn-dark:active .btn-arrow__arrow {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='22' height='8' viewBox='0 0 22 8' fill='none'%3e%3cpath d='M21.3536 4.35355C21.5488 4.15829 21.5488 3.84171 21.3536 3.64645L18.1716 0.464466C17.9763 0.269204 17.6597 0.269204 17.4645 0.464466C17.2692 0.659728 17.2692 0.976311 17.4645 1.17157L20.2929 4L17.4645 6.82843C17.2692 7.02369 17.2692 7.34027 17.4645 7.53553C17.6597 7.7308 17.9763 7.7308 18.1716 7.53553L21.3536 4.35355ZM0 4.5H21V3.5H0V4.5Z' fill='white'/%3e%3c/svg%3e");
}

.section {
  position: relative;
}

.section__back {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  z-index: 1;
}

.section__inner {
  padding-top: 11rem;
  position: relative;
  z-index: 2;
}

.section__content.-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.popup {
  position: fixed;
  top: 0;
  right: -100%;
  height: 100vh;
  width: 100%;
  z-index: 5;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.popup__content {
  position: relative;
  z-index: 5;
  padding: 5rem 3.5rem;
  width: 40%;
  background: #fff;
  overflow: hidden;
  font-variant-numeric: lining-nums;
}

.popup__head {
  position: relative;
  z-index: 2;
  margin-bottom: 2.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.popup__head-arrow {
  width: 5.3rem;
  height: 1rem;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='86' height='16' viewBox='0 0 86 16' fill='none'%3e%3cpath d='M0.292892 7.29289C-0.0976334 7.68342 -0.0976334 8.31658 0.292892 8.70711L6.65685 15.0711C7.04738 15.4616 7.68054 15.4616 8.07107 15.0711C8.46159 14.6805 8.46159 14.0474 8.07107 13.6569L2.41422 8L8.07107 2.34315C8.46159 1.95262 8.46159 1.31946 8.07107 0.928932C7.68054 0.538408 7.04738 0.538408 6.65685 0.928932L0.292892 7.29289ZM86 7L1 7V9L86 9V7Z' fill='%23422B5D'/%3e%3c/svg%3e");
  cursor: pointer;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.popup__head-arrow:hover {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

.popup__head-name {
  position: relative;
  color: #422b5d;
  font-size: 1.875rem;
  font-weight: 700;
}

.popup__head-name span {
  display: block;
  font-size: 1.2rem;
}

.popup__head-name:after {
  content: '';
  position: absolute;
  top: 105%;
  right: 0;
  width: 100%;
  height: 1px;
  background-color: #422b5d;
}

.popup__imgs {
  position: relative;
  z-index: 2;
  margin-bottom: 4rem;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr) [4];
  grid-template-columns: repeat(4, 1fr);
  gap: 1.5rem;
}

.popup__imgs-item img {
  width: 100%;
  height: 10rem;
  -o-object-fit: cover;
  object-fit: cover;
}

.popup__imgs-item-text {
  text-align: center;
  font-size: 1rem;
  font-weight: 500;
}

.popup ul {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 2.5rem;
}

.popup ul li {
  font-size: 1.5rem;
  font-weight: 400;
}

.popup ul li b {
  font-size: 1.875rem;
  font-weight: 700;
}

.popup__info {
  position: relative;
  z-index: 2;
  font-size: 1.4rem;
  height: 85%;
  overflow: hidden;
  overflow-y: scroll;
}

.popup__info::-webkit-scrollbar {
  width: 0.25rem;
  background-color: transparent;
}

.popup__info::-webkit-scrollbar-thumb {
  background: #422b5d;
  border-radius: 0.5rem;
}

.popup__info p {
  margin-bottom: 0.5rem;
}

.popup__info p b {
  display: block;
}

.popup.active {
  right: 0;
}

.popup.active .popup__shade {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}

.popup.-process .popup__head,
.popup.-why .popup__head {
  gap: 3rem;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.popup.-process .popup__head-name span,
.popup.-why .popup__head-name span {
  position: relative;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  font-size: 1.875rem;
  font-weight: 700;
}

.popup.-process .popup__head-name span::before,
.popup.-why .popup__head-name span::before {
  content: '';
  position: absolute;
  bottom: -24%;
  left: 0;
  width: 105%;
  height: 20%;
  background-color: #fff;
  z-index: 2;
}

.popup.-why .popup__back {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  z-index: 1;
}

.popup.-why .popup__head-name span:before {
  background-color: #d8d8d8;
}

.popup.-why .popup__info p {
  margin-bottom: 1.25rem;
}

.popup.-why .popup__info ul {
  margin-left: 2rem;
  width: 90%;
  gap: 0;
}

.popup.-why .popup__info ul li {
  list-style: auto;
}

@media screen and (max-width: 991px) {
  .fp-section.fp-table:not([data-anchor='section-1']),
  .fp-slide.fp-table:not([data-anchor='section-1']) {
    height: auto !important;
  }
  .fp-section.fp-table:not([data-anchor='section-1']) .fp-tableCell,
  .fp-slide.fp-table:not([data-anchor='section-1']) .fp-tableCell {
    height: auto !important;
  }
}

@media (max-width: 48em) {
  .btn {
    padding: 0.56rem 1.25rem;
  }
  .btn span {
    font-size: 0.875rem;
  }
  .btn-arrow {
    gap: 0.25rem;
  }
  .btn-arrow__arrow {
    width: 1rem;
    height: 0.7rem;
  }
  .btn-arrow:hover .btn-arrow__arrow {
    -webkit-transform: scale(2) translate(-1.3rem, 0);
    transform: scale(2) translate(-1.3rem, 0);
  }
  .section__inner {
    padding: 1.8rem 0;
  }
  .popup__content {
    padding: 1.88rem 1.6rem 3rem;
    width: 100%;
    background: #fff;
  }
  .popup__head {
    margin-bottom: 1.8rem;
  }
  .popup__head-arrow {
    width: 2.2rem;
  }
  .popup__head-name {
    font-size: 1.25rem;
  }
  .popup__head-name span {
    font-size: 0.75rem;
  }
  .popup__imgs {
    margin-bottom: 1.2rem;
    gap: 1.2rem;
  }
  .popup__imgs-item img {
    height: 4.2rem;
  }
  .popup__imgs-item-text {
    font-size: 0.625rem;
  }
  .popup ul {
    gap: 0.5rem;
  }
  .popup ul li {
    font-size: 0.875rem;
  }
  .popup ul li b {
    font-size: 0.875rem;
  }
  .popup__info {
    padding-bottom: 2rem;
    height: 80%;
    font-size: 0.875rem;
  }

  .popup.-process .popup__head,
  .popup.-why .popup__head {
    gap: 1.8rem;
  }
  .popup.-process .popup__head-name span,
  .popup.-why .popup__head-name span {
    font-size: 1.375rem;
  }
  .popup.-process .popup__head-name span::before,
  .popup.-why .popup__head-name span::before {
    bottom: -20%;
    width: 105%;
  }
  .popup.-why#why-1 .popup__head-name span {
    width: 50%;
  }
  .popup.-why .popup__info ul {
    margin-left: 1rem;
  }
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 3;
  padding: 0.9rem 0 1.2rem 0;
  background-color: #f2f2f2;
  border-bottom: 1px solid #422b5d;
}

.header__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 4.7rem;
}

.header__logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 14.3rem;
}

.header__logo img {
  width: 100%;
  height: auto;
  -o-object-fit: contain;
  object-fit: contain;
}

.header__logo span {
  padding-top: 0.2rem;
  font-size: 0.9rem;
  font-weight: 300;
  border-top: 1px solid #000000;
}

.header__burger {
  display: none;
}

.header__burger-wrap {
  margin-left: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 4.7rem;
}

.header .nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.header .nav__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 4.1rem;
}

.header .nav__list-item {
  position: relative;
}

.header .nav__list-link {
  position: relative;
  z-index: 2;
  font-size: 1.55rem;
  font-weight: 400;
  cursor: pointer;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.header .nav__list-link:hover {
  color: #422b5d;
}

.header .nav__list-link.active {
  font-weight: 700;
}

.header .btn {
  -ms-flex-item-align: end;
  align-self: flex-end;
}

.header .btn span {
  text-transform: uppercase;
}

.header .btn:hover .btn-arrow__arrow {
  -webkit-transform: scale(3) translate(-1.5rem, 0);
  transform: scale(3) translate(-1.5rem, 0);
}

@media (max-width: 48em) {
  .header {
    padding: 0.5rem 0;
  }
  .header__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 4.7rem;
  }
  .header__logo {
    position: relative;
    z-index: 10;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 6rem;
  }
  .header__logo img {
    width: 100%;
    height: auto;
    -o-object-fit: contain;
    object-fit: contain;
  }
  .header__logo span {
    padding-top: 0.2rem;
    font-size: 0.35rem;
  }
  .header__burger {
    position: relative;
    z-index: 10;
    display: block;
    width: 1.875rem;
    min-width: 1.875rem;
    height: 1.875rem;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30' fill='none'%3e%3cpath d='M3.75 7.50122H26.25M3.75 15.0012H26.25M3.75 22.5012H26.25' stroke='%23422B5D' stroke-width='3.125' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e");
  }
  .header__burger.-active {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 384 512'%3e%3c!--!Font Awesome Free 6.5.2 by %40fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2024 Fonticons, Inc.--%3e%3cpath fill='%23422b5c' d='M342.6 150.6c12.5-12.5 12.5-32.8 0-45.3s-32.8-12.5-45.3 0L192 210.7 86.6 105.4c-12.5-12.5-32.8-12.5-45.3 0s-12.5 32.8 0 45.3L146.7 256 41.4 361.4c-12.5 12.5-12.5 32.8 0 45.3s32.8 12.5 45.3 0L192 301.3 297.4 406.6c12.5 12.5 32.8 12.5 45.3 0s12.5-32.8 0-45.3L237.3 256 342.6 150.6z'/%3e%3c/svg%3e");
  }
  .header__burger-wrap {
    padding: 6rem 1.3rem 2rem;
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100vh;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-left: unset;
    gap: 2.6rem;
    background: #857696;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    overflow: hidden;
    overflow-y: scroll;
  }
  .header__burger-wrap:before {
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    width: 0;
    height: 3rem;
    background: #857696;
    opacity: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    z-index: 2;
  }
  .header__burger-wrap.-active {
    left: 0;
  }
  .header__burger-wrap.-active:before {
    opacity: 1;
    width: 100%;
  }
  .header .nav {
    z-index: 1;
  }
  .header .nav__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 3.4rem;
  }
  .header .nav__list-item {
    position: relative;
  }
  .header .nav__list-link {
    color: #fff;
  }
  .header .nav__list-link:hover {
    color: #422b5d;
  }
  .header .nav__list-link.active {
    font-weight: 700;
  }
  .header .btn {
    gap: 1rem;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    background: transparent;
    border-color: #422b5d;
  }
  .header .btn span {
    font-size: 1.5rem;
    font-weight: 400;
    text-transform: unset;
  }
}

.section.-thirst {
  background-color: #f2f2f2;
}

.section.-thirst .section__back {
  max-width: 73%;
}

.section.-thirst .section__inner {
  padding-top: 0;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.section.-thirst .section__title {
  gap: 2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  color: #422b5d;
  text-transform: uppercase;
}

.section.-thirst .section__title-big {
  font-size: 9.375rem;
  letter-spacing: 0.28125rem;
}

.section.-thirst .section__title-small {
  width: 65%;
  font-size: 2.375rem;
  font-weight: 800;
}

.section.-thirst .section__bottom-text {
  width: 100%;
  position: absolute;
  bottom: 4rem;
  font-size: 1.4rem;
  font-weight: 600;
  color: #422b5d;
  text-align: center;
}

@media (min-width: 48em) {
  .section__imgs {
    margin-left: auto;
    position: absolute;
    top: calc((100% / 2) - 15rem);
    right: 0;
  }
  .section__imgs-box {
    display: none;
  }

  .section__imgs-shpric {
    width: 22rem;
    transform: rotate(180deg);
  }
}

@media (max-width: 48em) {
  .section.-thirst .section__back {
    max-width: 100%;
  }
  .section.-thirst .section__title {
    gap: 1.5rem;
  }
  .section.-thirst .section__title-big {
    font-size: 2.5rem;
    letter-spacing: 0.075rem;
  }
  .section.-thirst .section__title-small {
    width: 90%;
    font-size: 1rem;
  }
  .section.-thirst .section__bottom-text {
    font-size: 0.9rem;
  }
  .section.-thirst .section__inner {
    flex-direction: column;
  }
  .section__imgs {
    margin-top: 4rem;
    align-items: flex-end;
    height: 11rem;
    display: flex;
    align-items: flex-end;
    flex-direction: row-reverse;
    display: none;
  }

  .section__imgs img {
    height: 100%;
    object-fit: contain;
  }

  .section__imgs-shpric {
    transform: scale(1.3) translate(-2rem, -0.5rem);
    /* transform: scale(1.3) translate(3rem, -0.5rem); */
  }

  .section__imgs-box {
    transform: translate(5rem, 0px);
    /* transform: translate(19rem, 0px); */
  }
}
@media (max-width: 640px) {
  .section__imgs {
    display: flex;
  }
}
@media (max-width: 380px) {
  .section__imgs {
    margin-top: 2rem;
    margin-bottom: unset;
  }
}
.section.-second {
  background-color: #f2f2f2;
}

.section.-second .section__decor {
  position: absolute;
  z-index: 1;
  -o-object-fit: contain;
  object-fit: contain;
}

.section.-second .section__decor.-top {
  width: 50%;
  top: 7rem;
  right: 0;
}

.section.-second .section__decor.-bottom {
  width: 40%;
  bottom: 0;
  left: 0;
}

.section.-second .section__title {
  font-size: 3.125rem;
  margin-bottom: 3rem;
}

.section.-second .section__content {
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.section.-second .section__left {
  width: 50%;
}

.section.-second .section__list {
  margin-bottom: 3rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 2.5rem;
}

.section.-second .section__list-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1rem;
}

.section.-second .section__list-item-icon {
  width: 1.8rem;
  min-width: 1.8rem;
  height: 1.8rem;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.section.-second .section__list-item-icon.-save {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30' fill='none'%3e%3cpath d='M15 1.875L3.75 5.625V16.875C3.75 23.0889 8.78613 28.125 15 28.125C21.2139 28.125 26.25 23.0889 26.25 16.875V5.625L15 1.875ZM24.1406 16.875C24.1406 21.9229 20.0479 26.0156 15 26.0156C9.95215 26.0156 5.85938 21.9229 5.85938 16.875V7.20703L15 3.98438L24.1406 7.20703V16.875Z' fill='black'/%3e%3cpath d='M11.0859 13.9189C10.9882 13.8207 10.872 13.7428 10.744 13.6897C10.6161 13.6365 10.4789 13.6091 10.3403 13.6091C10.2018 13.6091 10.0646 13.6365 9.93662 13.6897C9.80867 13.7428 9.69248 13.8207 9.59472 13.9189C9.49652 14.0167 9.4186 14.1329 9.36543 14.2608C9.31226 14.3888 9.28489 14.526 9.28489 14.6646C9.28489 14.8031 9.31226 14.9403 9.36543 15.0683C9.4186 15.1962 9.49652 15.3124 9.59472 15.4102L13.3857 19.2012L13.4473 19.2627C13.5397 19.3553 13.6496 19.4288 13.7705 19.479C13.8914 19.5291 14.021 19.5549 14.1519 19.5549C14.2827 19.5549 14.4123 19.5291 14.5332 19.479C14.6542 19.4288 14.764 19.3553 14.8564 19.2627L21.4043 12.7148C21.4969 12.6224 21.5704 12.5126 21.6206 12.3917C21.6707 12.2707 21.6965 12.1411 21.6965 12.0103C21.6965 11.8794 21.6707 11.7498 21.6206 11.6289C21.5704 11.508 21.4969 11.3981 21.4043 11.3057L21.3223 11.2236C21.2298 11.131 21.12 11.0575 20.9991 11.0074C20.8782 10.9572 20.7486 10.9314 20.6177 10.9314C20.4868 10.9314 20.3572 10.9572 20.2363 11.0074C20.1154 11.0575 20.0056 11.131 19.9131 11.2236L14.1504 16.9834L11.0859 13.9189Z' fill='black'/%3e%3c/svg%3e");
}

.section.-second .section__list-item-icon.-arrows {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30' fill='none'%3e%3cpath d='M8.274 21.336C4.881 17.688 4.941 11.97 8.466 8.4195C9.8475 7.02194 11.6438 6.10852 13.587 5.8155L13.4835 2.7C10.7556 3.02937 8.21954 4.2723 6.288 6.2265C1.5645 10.9815 1.5075 18.66 6.1035 23.523L3.492 26.151L11.757 26.6025L11.7345 17.8515L8.274 21.336ZM18.2445 3.3975L18.267 12.1485L21.7275 8.6655C25.1205 12.3165 25.0605 18.0345 21.5355 21.582C20.1542 22.9799 18.3578 23.8934 16.4145 24.186L16.518 27.3C19.2459 26.9702 21.7822 25.728 23.715 23.775C28.437 19.017 28.494 11.3385 23.898 6.4785L26.5095 3.8475L18.2445 3.3975Z' fill='black'/%3e%3c/svg%3e");
}

.section.-second .section__list-item-icon.-like {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30' fill='none'%3e%3cpath d='M15.745 2.55375C17.0887 2.64875 18.3187 2.905 19.1737 3.74875C20.0462 4.60875 20.3238 5.86875 20.3238 7.425C20.3238 7.965 20.2525 8.61875 20.1775 9.2225C20.145 9.4725 20.1138 9.7125 20.0825 9.9375L20.0125 10.4738H22.575C23.515 10.4738 24.3825 10.6088 25.12 10.9788C25.885 11.3613 26.4475 11.9625 26.8138 12.7675C27.5025 14.285 27.4912 16.5275 27.0925 19.51L27.0287 19.9975C26.8612 21.26 26.7188 22.3375 26.5337 23.2225C26.3262 24.2163 26.0412 25.0925 25.5137 25.785C24.4012 27.245 22.52 27.5 19.785 27.5C16.8713 27.5 14.685 26.9775 12.855 26.47L12.1025 26.2575C10.8238 25.895 9.7875 25.6 8.74 25.525C8.68721 26.0659 8.43499 26.5677 8.03246 26.9328C7.62994 27.2979 7.10593 27.5001 6.5625 27.5H4.6875C4.10734 27.5 3.55094 27.2695 3.1407 26.8593C2.73047 26.4491 2.5 25.8927 2.5 25.3125V12.1875C2.5 10.98 3.48 10 4.6875 10H6.5625C7.11733 10 7.65141 10.2109 8.05663 10.5899C8.46184 10.9689 8.70791 11.4877 8.745 12.0413C8.96974 12.0189 9.19 11.9637 9.39875 11.8775C10.6 11.3588 12.8663 9.96 12.8663 6.6275V5.31125C12.8663 3.78625 14.1187 2.43875 15.745 2.55375ZM8.75 23.6475C10.0738 23.7275 11.3488 24.0913 12.6475 24.4625L13.3575 24.6625C15.115 25.15 17.115 25.625 19.785 25.625C22.6313 25.625 23.54 25.2825 24.0225 24.6488C24.2925 24.295 24.5075 23.7513 24.6975 22.8388C24.8675 22.0263 25 21.0263 25.1712 19.7425L25.2337 19.2625C25.6338 16.2625 25.55 14.5188 25.1062 13.5438C24.9062 13.1038 24.6375 12.8338 24.2812 12.655C23.9 12.4638 23.3562 12.3488 22.575 12.3488H19.6125C18.7612 12.3488 17.9963 11.6363 18.0988 10.6888C18.1313 10.385 18.18 10.0175 18.23 9.64625L18.3175 8.9875C18.3925 8.385 18.4487 7.83625 18.4487 7.425C18.4487 6.01875 18.1825 5.40375 17.8575 5.08375C17.5138 4.74625 16.89 4.515 15.6138 4.42375C15.175 4.39375 14.7413 4.76625 14.7413 5.31125V6.6275C14.7413 11.065 11.6313 12.9563 10.1412 13.5988C9.67625 13.7988 9.19875 13.8888 8.75 13.9238V23.6475ZM4.6875 25.625H6.5625C6.64538 25.625 6.72487 25.5921 6.78347 25.5335C6.84208 25.4749 6.875 25.3954 6.875 25.3125V12.1875C6.875 12.1046 6.84208 12.0251 6.78347 11.9665C6.72487 11.9079 6.64538 11.875 6.5625 11.875H4.6875C4.60462 11.875 4.52513 11.9079 4.46653 11.9665C4.40792 12.0251 4.375 12.1046 4.375 12.1875V25.3125C4.375 25.485 4.515 25.625 4.6875 25.625Z' fill='black'/%3e%3c/svg%3e");
}

.section.-second .section__list-item-text-title {
  font-size: 2rem;
  font-weight: 700;
  line-height: 117.47%;
}

.section.-second .section__list-item-text-info {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 117.47%;
}

.section.-second .section__right {
  width: 40%;
  margin-bottom: 7rem;
}

.section.-second .section__right img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

@media (max-width: 48em) {
  .section.-second .section__decor.-top {
    width: 100%;
    top: 0rem;
    right: 0;
  }
  .section.-second .section__decor.-bottom {
    display: none;
  }
  .section.-second .section__title {
    width: 60%;
    font-size: 1.375rem;
    margin-bottom: 1.25rem;
  }
  .section.-second .section__left {
    width: 100%;
    position: relative;
    z-index: 2;
  }
  .section.-second .section__list {
    margin-bottom: 1, 9rem;
    gap: 1rem;
  }
  .section.-second .section__list-item {
    gap: 0.25rem;
  }
  .section.-second .section__list-item-icon {
    width: 0.875rem;
    min-width: 0.875rem;
    height: 0.875rem;
  }
  .section.-second .section__list-item-text-title {
    font-size: 0.875rem;
  }
  .section.-second .section__list-item-text-info {
    font-size: 0.875rem;
  }
  .section.-second .section__right {
    display: none;
    position: absolute;
    bottom: 0;
    left: -20%;
    width: 140%;
    margin-bottom: 5rem;
    opacity: 0.4;
    z-index: 1;
  }
}

.section.-third {
  background-color: #f2f2f2;
}

.section.-third .section__title {
  width: 50%;
  margin-bottom: 2rem;
  font-size: 3.4375rem;
}

.section.-third .section__content {
  gap: 2rem;
}

.section.-third .section__left {
  width: 50%;
}

.section.-third .section__text {
  margin-bottom: 4rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 1.5rem;
}

.section.-third .section__text p {
  font-size: 1.5rem;
}

.section.-third .section__right {
  margin-top: -2rem;
  width: 50%;
}

.section.-third .section__right img {
  width: 100%;
  height: auto;
  -o-object-fit: contain;
  object-fit: contain;
}

@media (max-width: 48em) {
  .section.-third .section__title {
    width: 100%;
    margin-bottom: 1.375rem;
    font-size: 1.375rem;
  }
  .section.-third .section__content {
    gap: 0rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .section.-third .section__left {
    width: 100%;
  }
  .section.-third .section__text {
    margin-bottom: 1.9rem;
    gap: 0.62rem;
  }
  .section.-third .section__text p {
    font-size: 0.875rem;
  }
  .section.-third .section__right {
    margin-top: 0rem;
    margin-bottom: 1.375rem;
    width: 100%;
    height: 12.75rem;
    border-radius: 0.625rem;
    overflow: hidden;
  }
  .section.-third .section__right img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }
}

.section.-fourth {
  background: #fff;
}

.section.-fourth .section__content {
  margin-bottom: 3rem;
  gap: 3rem;
}

.section.-fourth .section__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 50%;
}

.section.-fourth .section__title {
  font-size: 2.8125rem;
}

.section.-fourth .section__text {
  font-size: 1.5rem;
  font-weight: 400;
}

.section.-fourth .section__img {
  width: 50%;
}

.section.-fourth .section__img img {
  width: 100%;
  height: auto;
  -o-object-fit: contain;
  object-fit: contain;
}

.section.-fourth .section__img.-mob {
  display: none;
}

.section.-fourth .section__items {
  gap: 3rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.section.-fourth .section__item {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border: 1px solid #000;
}

.section.-fourth .section__item-link {
  display: block;
  padding: 2rem 1rem 2.8rem 1rem;
}

.section.-fourth .section__item-name {
  margin-bottom: 1.8rem;
  font-size: 1.875rem;
  font-weight: 700;
}

.section.-fourth .section__item-more {
  position: relative;
  font-size: 1rem;
  font-weight: 400;
}

.section.-fourth .section__item-more:before {
  content: '';
  position: absolute;
  height: 0.5rem;
  width: 2rem;
  top: 170%;
  left: 0;
  background-position: left;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='86' height='9' viewBox='0 0 86 9' fill='none'%3e%3cpath d='M85.3536 4.85355C85.5488 4.65829 85.5488 4.34171 85.3536 4.14645L82.1716 0.964466C81.9763 0.769204 81.6597 0.769204 81.4645 0.964466C81.2692 1.15973 81.2692 1.47631 81.4645 1.67157L84.2929 4.5L81.4645 7.32843C81.2692 7.52369 81.2692 7.84027 81.4645 8.03553C81.6597 8.2308 81.9763 8.2308 82.1716 8.03553L85.3536 4.85355ZM0 5H85V4H0V5Z' fill='black'/%3e%3c/svg%3e");
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.section.-fourth .section__item:hover .section__item-more:before {
  width: 5.5rem;
  left: calc((100% - 5.5rem) / 2);
}

@media (max-width: 48em) {
  .section.-fourth .section__content {
    margin-bottom: 4rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 0;
  }
  .section.-fourth .section__info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
  }
  .section.-fourth .section__title {
    margin-bottom: 1.25rem;
    font-size: 1.375rem;
  }
  .section.-fourth .section__text {
    font-size: 0.875rem;
  }
  .section.-fourth .section__img {
    margin-bottom: 1.25rem;
    width: 100%;
    height: 9.50038rem;
    border-radius: 0.625rem;
    overflow: hidden;
  }
  .section.-fourth .section__img img {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }
  .section.-fourth .section__img.-mob {
    display: block;
  }
  .section.-fourth .section__img.-desc {
    display: none;
  }
  .section.-fourth .section__items {
    padding: 0 2rem;
    gap: 1.3rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .section.-fourth .section__item-link {
    padding: 1.06rem 0.87rem 1.6rem 0.87rem;
  }
  .section.-fourth .section__item-name {
    font-size: 0.875rem;
  }
  .section.-fourth .section__item-more {
    font-size: 0.625rem;
  }
  .section.-fourth .section__item-more:before {
    width: 1.25rem;
  }
}

.section.-fifth {
  background-color: #fff;
}

.section.-fifth .section__decor {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 65%;
  z-index: 1;
}

.section.-fifth .section__inner {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.section.-fifth .section__content {
  gap: 5rem;
}

.section.-fifth .section__left {
  width: 40%;
}

.section.-fifth .section__selector {
  margin-bottom: 4rem;
  width: 100%;
}

.section.-fifth .section__selector-title {
  margin-bottom: 1rem;
  color: #422b5d;
  font-size: 2.1875rem;
  font-weight: 700;
}

.section.-fifth .section__selector-item {
  width: 100%;
  border-radius: 0.625rem;
  background: linear-gradient(86deg, #543f6c 49.21%, #a37bd2 142.2%);
}

.section.-fifth .section__selector-item select {
  width: 100%;
  height: 100%;
  padding: 1rem;
  color: #fff;
  font-size: 1.25rem;
  font-weight: 400;
  background-color: transparent;
  border: none;
  outline: none;
  background-repeat: no-repeat;
  background-position: calc(100% - 1rem) center;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='11' height='26' viewBox='0 0 11 26' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M1.28122 9.54991H9.71877L5.49999 2.89355L1.28122 9.54991Z' fill='%23F8F8F8'/%3e%3cpath d='M9.71878 15.8671L1.28123 15.8671L5.50001 22.5234L9.71878 15.8671Z' fill='%23F8F8F8'/%3e%3c/svg%3e ");
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
}

.section.-fifth .section__selector-item option {
  color: #000000;
}

.section.-fifth .section__map {
  width: 60%;
  height: 50vh;
}

.footer {
  position: relative;
  padding: 2rem 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.footer::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  margin-left: 50%;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  height: 1px;
  background-color: #422b5d;
}

.footer__left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.footer__tel {
  color: #422b5d;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 117.418%;
  font-variant-numeric: lining-nums;
}

.footer__mail {
  color: #422b5d;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 117.418%;
}

.footer__middle {
  width: 60%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 0.6rem;
  font-variant-numeric: lining-nums;
}

.footer__middle-line {
  color: #4d4d4d;
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 117.435%;
}

.footer__right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.footer__belberry {
  margin-top: auto;
  color: #422b5d;
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 117.418%;
}

@media (max-width: 48em) {
  .section.-fifth {
    background-color: unset;
    padding-bottom: 0;
  }
  .section.-fifth .section__decor {
    display: none;
  }
  .section.-fifth .section__inner {
    padding-bottom: 0;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .section.-fifth .section__content {
    padding-bottom: 1.8rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 1.5rem;
  }
  .section.-fifth .section__left {
    width: 100%;
  }
  .section.-fifth .section__selector {
    margin-bottom: 1.8rem;
  }
  .section.-fifth .section__selector-title {
    margin-bottom: 1.25rem;
    font-size: 1.375rem;
  }
  .section.-fifth .section__selector-item {
    border-radius: 0.3125rem;
    height: 1.37rem;
  }
  .section.-fifth .section__selector-item select {
    padding: 0.25rem 0.6rem;
    font-size: 0.75rem;
    background-position: calc(100% - 0.6rem) center;
    background-size: contain;
  }
  .section.-fifth .section__map {
    margin: 0 auto;
    width: 90% !important;
    height: 18rem !important;
  }
  .footer {
    padding: 0.75rem 0 1.7rem 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 1.06rem;
  }
  .footer::before {
    width: 100vw;
    height: 100%;
    background-color: #fff;
    z-index: 1;
  }
  .footer__tel {
    position: relative;
    z-index: 2;
    font-size: 0.625rem;
  }
  .footer__mail {
    position: absolute;
    left: 0;
    bottom: 1.7rem;
    font-size: 0.625rem;
    z-index: 2;
  }
  .footer__middle {
    position: relative;
    z-index: 2;
    width: 100%;
    gap: 0.31rem;
  }
  .footer__middle-line {
    font-size: 0.4375rem;
  }
  .footer__right {
    position: relative;
    z-index: 2;
  }
  .footer__belberry {
    font-size: 0.625rem;
    text-align: right;
  }
}


.cookie-block{
	padding: 1rem;
	/* background-color: #F6DB8E1A; */
	background-color: #d2f1ff;
	border-radius: 1rem;
	position: fixed;
	left: 50%;
	bottom: 1.5rem;
	transform: translateX(-50%);
	z-index: 9999999999;
	box-shadow: rgba(1, 45, 85, 0.2) 0rem 1rem 2rem;
  display: none;
  height: auto;
  }
  .cookie-block__info-block{
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 1.5rem;
  }
  .cookie-block__info-block__text-block{
	display: flex;
	flex-direction: column;
	gap: .25rem;
  }
  .cookie-block__info-block__text-block__title{
	font-weight: 700;
	font-size: 1rem;
	color: #1C1C34;
  }
  .cookie-block__info-block__text-block__title a{
	color: #422b5d
  }
  .cookie-block__info-block__text-block__text{
	font-weight: 400;
	font-size: 1rem;
	color: #1C1C34;
  }
  .cookie-block__info-block__text-block__text a{
	color: #422b5d
  
  }
  .cookie-block__info-block__btn{
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	color: white;
	font-weight: 650;
	font-size: 1rem;
	padding: 1rem 2rem;
	border-radius: .75rem;
	background-color: #422b5d;
    border: none;
    cursor: pointer;
  }
  .cookie-block__info-block__btn:hover{
	background-color: white;
    color: #422b5d
  }
  @media (max-width:768px) {
    .cookie-block__info-block__text-block__text{
      font-size: .5rem;
      }
      .cookie-block__info-block__text-block__title{
        font-size: .6rem;
      }
      .cookie-block__info-block__btn{
        font-size: .5rem;
        padding: .5rem .75rem;
        border-radius: .5rem;
      }
      .cookie-block{
        padding: .5rem;
      }
      .footer-link{
        z-index: 2;
        color: #422b5d;
        font-size: 0.625rem;
      }
  }
  @media screen and (max-height: 800px) {
    
    .container .section .section__inner{
      padding-top: 3rem;
    }
  }
  